漏洞修复RHSA-2018:0805-Moderate: glibc security, bug fix, and enhancement update

大宝 438 0

Centos7漏洞修复RHSA-2018:0805-Moderate: glibc security, bug fix, and enhancement update

影响说明
软件:
glibc 2.17-157.el7_3.1
命中:
glibc version less than 0:2.17-222.el7
路径:
/etc/gai.conf
软件:
glibc-common 2.17-157.el7_3.1
命中:
glibc-common version less than 0:2.17-222.el7
路径:
/etc/default
软件:
glibc-devel 2.17-157.el7_3.1
命中:
glibc-devel version less than 0:2.17-222.el7
路径:
/usr/include/gnu/stubs-64.h
软件:
glibc-headers 2.17-157.el7_3.1
命中:
glibc-headers version less than 0:2.17-222.el7
路径:
/usr/include/_G_config.h
软件:
nscd 2.17-157.el7_3.1
命中:
nscd version less than 0:2.17-222.el7
路径:
/etc/nscd.conf

一、备份

二、漏洞修复

# yum info glibc*
# yum update glibc

三、RHSA-2018:0805-Moderate: glibc security, bug fix, and enhancement update 漏斗修复验证

漏洞修复RHSA-2018:0805-Moderate: glibc security, bug fix, and enhancement update-第1张图片-莱芜网站制作中心

发表评论 (已有0条评论)

还木有评论哦,快来抢沙发吧~